<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	>
	
	<RelativeLayout
		android:id="@+id/dir_list_header"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_alignParentTop="true"
		android:layout_alignParentLeft="true"
		android:background="@color/dir_name_bg"
		>

		<ImageView
			android:id="@+id/up"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentLeft="true"
			android:layout_centerVertical="true"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:src="@raw/up"
		    android:visibility="gone"
			/>

		<TextView
			android:id="@+id/site"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_toLeftOf="@+id/menu"
			android:layout_centerVertical="true"
			android:gravity="right"
			android:textSize="28sp"
			android:textColor="@color/dir_name_bg2"
			android:textStyle="italic"
			android:text="site"
			></TextView>

		<HorizontalScrollView
			android:id="@+id/scroll"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:layout_toRightOf="@+id/up"
			android:layout_toLeftOf="@+id/menu"
			android:layout_centerVertical="true"
			android:layout_gravity="center_vertical"
			>

			<LinearLayout
				android:id="@+id/dirname"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:orientation="horizontal"
				>

			</LinearLayout>

		</HorizontalScrollView>

		<ImageView
			android:id="@+id/menu"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentRight="true"
			android:layout_centerVertical="true"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:src="@raw/menu"
			/>

	</RelativeLayout>

	<ListView
		android:id="@+id/dir_list_view"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:layout_below="@+id/dir_list_header"
		android:layout_alignParentLeft="true"
		android:background="@color/file_list_bg"
		>

	</ListView>

</RelativeLayout>